/* -1- */
body {
    font-size: initial;
}
@media (max-width: 780px) {
body {
    padding-left: 5px;
    padding-right: 5px;
}
}
img {
	height: auto !important;
}
.mainwrap.zen-spotlight, #belowwrap {
    padding: 0 2%;
}
.items-leading .readmore {
    float: right;
}
section.readmore {
    margin-left: 20px;
    margin-bottom: 10px;
}
#top-right a.btn-empty {
    border-color: #dadada;
	background: rgba(255,255,255,0.5);
}
.has-scrolled #top-left {
	background: white;
}
.has-scrolled #top-left .moduletable {
    margin-bottom: -15px;
}
.has-scrolled #top-left a.btn, .has-scrolled #top-right a.btn, .has-scrolled #top-left a.btn-empty, .has-scrolled #top-right a.btn-empty {
    border-color: #999;
}
div#top-right {
    margin-top: 24px;
}
#logowrap img {
    margin-top: 13px !important;
}
#logo img {
    margin-left: -4px;
}
@media screen and (max-width: 620px) {
#logowrap .zen-spotlight {
    padding-right: 80px !important;
}
}
a.btn-empty.off-canvas-trigger.sb-toggle-right.visible-navcollapse {
    background: white;
}
.fixed #menu ul.first-level > li.active > span.zen-menu-heading, .fixed #menu ul.first-level > li.active > a {
    color: white;
}
.zen-menu ul > li.parent > a:before, .zen-menu ul > li.parent > .zen-menu-heading:before {
    border-style: none;
	margin-left: 0;
}
.off-canvas .zen-nav .fa {
    display: none;
}
/* --- Sticky --- */
level > li.active > a {
    color: #ffffff;
}
@media screen and (max-width: 787px) {
.fixed .social-wrap.zg-fixed-right, .fixed .social-wrap.zg-fixed-left, .fixed #top-left .social-wrap, .fixed #top-right .social-wrap {
    display: inherit;
}
}
.social-wrap .zen-icon-pinterest, .social-wrap .fa-pinterest, .social-wrap .zen-icon-facebook, .social-wrap .fa-facebook, .social-wrap span {
    color: #fff;
}
.social-wrap .zen-icon-pinterest, .social-wrap .fa-pinterest {
    margin-top: 50px !important;
}
/* --- Banner --- */
.moduletable.feature_banner {
    margin-top: 0px;
}
#bannerwrap.row-padding {
    padding: 0px 2%;
}
section#grid1wrap.row-padding {
    padding: 3px 2%;
}
.feature_banner section.article-intro, .feature_banner section.article-content {
    background: none;
    padding: 0;
    margin-bottom: 0;
}
/*.feature_banner .custom {
    display: table;
}
.feature_banner .item-page_home.clearfix {
    display: table-cell;
}*/
div.methodist {
	background: #223c77;
}
div.methodist:hover {
	background: red;
}
div.xmas {
	background: green;
}
div.xmas:hover {
	background: red;
}
div.wellyfest {
	background: rgb(109,141,62);
}
div.wellyfest:hover {
	background: black;
}
.feature_banner a, .feature_banner a:hover {
    color: white !important;
}
.feature_banner .custom h3 {
	text-transform: inherit;
	padding: 10px 20px;
}
/* --- Grid 6 --- */
#grid6wrap a {
    font-family: Lato;
}
/* --- Grid 17 --- */
.zt-ticker.zt-boxed .zt-ticker-pretext {
    margin-top: 4px;
}
/* --- Grid 22 --- */
#grid22 .social img {
    width: 60% !important;
}
#grid22 .custom h3 {
    padding: 0 15px;
    text-transform: initial;
    font-size: 17px;
}
/* --- Login page --- */
.login fieldset, .reset fieldset, .remind fieldset, .remind .form-group, .reset .form-group {
    max-width: 250px;
}
/* --- Food services about stories pages ---*/
section.article-intro, section.article-content {
    background: #efefef;
    padding: 20px;
    margin-bottom: 30px;
}
.zt-item ul {
    margin-bottom: 20px !important;
}
.zt-item li {
    list-style-type: circle !important;
    margin: 0 0 0 20px !important;
}
#zentools-170 .zt-text-intro h3 {
    clear: none;
}
#zentools-173 .zt-col,#zentools-171 .zt-col {
    padding: 20px 20px 0 20px;
    min-height: 653px !important;
}
#zentools-173 .zt-text-intro,#zentools-171 .zt-text-intro {
    height: 520px;
}
#zentools-173 .zt-text-intro h1, #zentools-171 .zt-text-intro h1 {
    font-size: 1.6em;
}
@media screen and (max-width: 620px) {	
#zentools-173 .zt-col,#zentools-171 .zt-col {
    min-height: auto !important;
}
#zentools-173 .zt-text-intro, #zentools-171 .zt-text-intro {
    height: auto !important;
}
}
.blogfood .zg-col, .blogabout .zg-col, .blogservices .zg-col {
    background: #efefef;
}
.food .zt-item-container {
    padding: 0 !important;
}
.wf_caption span {
    /* color: #3a2931; */
    margin-top: 5px;
    /* font-weight: bold; */
    font-size: 1.1em;
    font-family: 'Lato';
}
p.story_link {
    background: #e5ecec;
    padding: 10px;
}
p.story_link a {
    color: #006b7d  !important;
}
p.story_link a:hover {
    color: #924068 !important;
}
#zentools-162 a  {
	display: block;
    background: rgba(191, 176, 162, 0.3) !important;
	font-family: 'Lato';
    font-size: 1.2em;
    color: white !important;
	width: 100%;
	padding: 10px;
}
#zentools-162 a:hover {
    background: rgba(146, 132, 124, 0.6) !important;
}
.item-pagefood .article-content h2, .blogfood .article-intro h2, .blogservices .article-intro h2 {
    clear: none;
}
.item-page .article-content, .item-pageservices .article-content, .item-page_about .article-content, .item-pagenews .article-content {
    max-width: 800px;
}
.food main p img, .news main p img, .news .zt-text-intro p img, ._about main p img, .services main p img {
	max-height: 520px;
    width: auto !important;
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}
@media screen and (max-width: 1350px) {
.food p img, .news p img, .news .zt-text-intro p img, ._about p img, .services p img {
    float: none;
}
}
.items-leading .btn {
    margin: -185px 20px 0 0;
}
.news span.wf_caption, ._about span.wf_caption, .services span.wf_caption {
    clear: both;
	background: #efefef;
}
.news span.wf_caption span, ._about span.wf_caption span, .services span.wf_caption span {
    padding: 15px 15px 20px 15px;
}
/* --- Contact page --- */
.contact .items-leading {
    background: #eee;
    padding: 10px 20px;
}

.contact .items-leading h3 {
	font-weight: bold;
}
/* --- Zentools2 --- */
.zt-stacked-overlay {
    background: rgba(173, 156, 146, 0.6) !important;
    padding: 35px 5% 0 3% !important;
    width: 560px !important;
    height: 80% !important;
    margin: 25px 0 0 3% !important;
    min-width: 250px !important;
}
@media screen and (max-width: 780px) {
.zt-stacked-overlay {
    width: 94% !important;
}
}
@media screen and (max-width: 500px) {
#zentools-162 .zt-stacked-overlay {
    background: rgba(121, 107, 99, 0.6) !important;
}
}
#zentools-162 h4 {
    font-size: 1em;
}
#zentools-162 h1 {
    font-size: 2em;
}
#zentools-162 a {
	font-size: 1.1em !important;
}
.zt-stacked-overlay h1 a, a.mod-articles-category-title {
    font-weight: bold !important;
}
/* --- Staff --- */
.image-circle, #zentools-167 .mfp-iframe img {
    width: 150px;
    height: 150px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
	margin-right: 10px;
	float: left;	
    margin-top: -45px;
}
.image-circle img {
    display: inline;
    margin: 0 auto;
    height: 100%;
    width: auto;
}
#zentools-167 .zt-item-container {
    margin: -18px 20px;
    padding: 25px 25px;
}
#zentools-169.zt-boxed .zt-item-container {
    padding: 0;
    background: none;
}
/* --- Fabrik form --- */
form {
    font-family: Lato;
}
._enquire .mainwrap.zen-spotlight {
    padding: 0;
}
label {
    padding: 0;
}
.fabrikElement input {
    color: #555;
}
.fabrikElement .radio {
    padding-left: 0px;
}
.fabrikElement .btn {
    margin: 0 5px 10px 0;
}
@media screen and (min-width: 787px) {
.fabrikElement .btn {
	padding: 10px 20px;
}
}
@media screen and (min-width: 480px) and (max-width: 786px) {
.fabrikElement .btn {
    padding: 10px 2px;
}
}
.fabrikElement .radio input[type="radio"] {
    display: none;
}
#aa_cc_enquiries___agreement div.row-fluid {
    clear: none;
}
/* --- Fabrik form --- */
form#form_2 {
    background: #f0f0f0;
    padding: 20px;
}
/* --- Fabrik list --- */
i.icon-delete {
    content: "\f014";
}
/* --- JoomGallery ---*/
.thumbnail, .jg_element_gal {
    padding: 10px 0 10px 0;
	 background: #f1f1f1;
}
.thumbnail .caption {
    padding: 9px;
    color: inherit;
}
.thumbnail p {
	margin: 0;
}
.jg_catelem_txt {
    text-align: left !important;
	margin: 0;
}
.jg_catelem_txt li {
    list-style: none;
}
img.jg_photo, .jg_minis a img {
    border: none;
}
#jcemediabox-popup-body {
    width: 100% !important;
    height: 100% !important;
}